.strong-sides{padding:3rem 1.5rem;}
#dropdown-item{font-size:0.85rem;padding-left:12px;}
.color-text-logo{color:#282E36;}
.navbar a{font-weight:600;}
.tagline-lower{font-weight:700;}
.text-title{font-size:2rem;font-weight:500;margin:25px 0px 35px;}
.text-subtitle{font-size:1.5rem;font-weight:600;margin:30px 0px 25px;letter-spacing:1px;}
.text-contact{margin-top:.6rem;font-weight:500;}
.main-icons{display:block;height:auto;width:100%;max-width:100px;margin:3rem auto;}
.main-strongest{text-align:center;}
.welcome-text-size{font-size:1.8rem;font-style:italic;margin-left:10%;margin-right:2%;font-weight:500;}
.text-logo{font-size:2rem;color:#464a4e;font-family:"Josefin Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:800;}
.right-quote{vertical-align:text-top;}
.left-quote{vertical-align:text-bottom;}
.tagline{color:#212529;font-style:italic;font-weight:600;font-size:1.5rem;margin-right:5%;margin-bottom:3%;margin-top:3%;font-family:"Josefin Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;}
@media (min-width:991px){.zoom-testimonials{transition:transform .2s;}
.zoom-testimonials:hover{transform:scale(1.2);background-color:rgba(0, 123, 255, 0.56);}
.zoom-testimonials:hover p{color:#fff;}
.zoom-testimonials:hover h7{}
}
.carousel-caption a{color:white;}
.carousel-caption a:hover{color:white;}
.center-block{position:relative;top:50%;transform:translateY(-50%);max-width:100%;height:auto;margin:1rem 0;padding:2rem 2rem;}
.modal-label{margin-left:1em;margin-bottom:0.5rem;margin-top:1em;}
.right{width:32%;float:right;}
.left{width:50%;float:left;}
.md-12-submit{position:relative;min-height:1px;padding-right:15px;padding-left:15px;position:relative;min-height:1px;padding-right:15px;padding-left:15px;margin-top:1em;}
#myModalLabel{font-weight:400;}
.submitcontact{margin-top:1em;}
.rights{float:right;}
.lefts{float:left;}
.services-content{width:48%;height:300px;margin-top:2em;}
.services-content h3{text-align:center;font-weight:600;}
.services-content p{text-align:justify;}
.services-img{margin-top:2em;width:48%;height:300px;background-size:cover;background-repeat:no-repeat;background-position:center;display:block;}
.services-content-info-img{width:100%;height:100%;}
.services-img img{max-width:100%;max-height:100%;}
#service-CommercialFitout{background-image:url(../../img/Services/CommercialFitout/FitOut3-min.jpg);}
#service-HomeRenovation{background-image:url(../../img/Services/HomeRenovation/ServiceRenovation-1-min.JPG);}
#service-PropertyMaintenance{background-image:url(../../img/Services/PropertyMaintenance/Maintenance3-min.JPG);}
.clear:after{content:"";display:block;clear:both;}
.font-style h1{text-align:center;font-weight:bold;}
.img-text-header{margin-bottom:0px;padding-top:10px;}
.img-text{padding-top:10px;padding-bottom:10px;}
.btn-top{margin-top:1rem;cursor:pointer;}
.dropdown:hover .dropdown-menu{display:block !important;margin:0;}
@media (max-width:767px){.table-responsive-md{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
.table-responsive-md.table-bordered{border:0;}
.services-content p{line-height:normal;}
.services-img{display:none;}
.services-content{width:100%;height:100%;margin:15px 0 0 0;}
}
@media (max-width:991px){.table-responsive-lg{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
.table-responsive-lg.table-bordered{border:0;}
.text-lg{font-size:120%;line-height:normal;}
.text-lg h1{font-size:200%;}
.services-content p{font-size:95%;line-height:normal;}
.services-content{overflow-x:hidden;}
}
.about-subheader{font-weight:bold;margin-top:1em;}
.shadow-img-services{-webkit-box-shadow:6px 6px 4px 0px rgba(0,0,0,0.32);-moz-box-shadow:6px 6px 4px 0px rgba(0,0,0,0.32);box-shadow:6px 6px 4px 0px rgba(0,0,0,0.32);}
.text-heading{margin:25px 0;}
.services-p p{font-size:1.2rem;}
.quote-button{margin:3rem 0 1.5rem;}
.services-margin{margin-bottom:3rem;}
.services-subtitle{color:black;}
.services-subtitle:hover{color:rgb(129, 129, 130);text-decoration:none;}
.videoWrapper{position:relative;padding-bottom:40%;height:0;margin:3rem 0rem 0rem;}
.videoWrapper iframe{position:absolute;top:0;left:15%;width:70%;height:100%;}
.bg-dark{background-color:rgba(0, 0, 0, 0.1) !important;}
.cd-image-container{position:relative;width:100%;max-width:790px;margin:1em auto;background-color:#f3f4ef;border:6px solid #dedede;}
.cd-image-container-main{position:relative;width:100%;max-width:1200px;margin:2em 0 auto;background-color:#f3f4ef;}
.cd-image-container img{display:block;}
.cd-image-container-main img{display:block;}
.cd-image-label{text-shadow:-1px 0 5px black, 0 1px 5px black, 1px 0 5px black, 0 -1px 5px black;position:absolute;top:0;right:0;color:white;font-size:1.4em;padding:1em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;opacity:0;-webkit-transform:translateY(20px);-moz-transform:translateY(20px);-ms-transform:translateY(20px);-o-transform:translateY(20px);transform:translateY(20px);-webkit-transition:-webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;-moz-transition:-moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;transition:transform 0.3s 0.7s, opacity 0.3s 0.7s;font-family:'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:600;}
.cd-image-label.is-hidden{visibility:hidden;}
.is-visible .cd-image-label{opacity:0.7;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);}
.cd-resize-img{position:absolute;top:0;left:0;width:0;height:100%;overflow:hidden;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.cd-resize-img img{position:absolute;left:0;top:0;display:block;height:100%;width:auto;max-width:none;}
.cd-resize-img .cd-image-label{right:auto;left:0;top:0;font-size:1.4em;}
.is-visible .cd-resize-img{width:50%;-webkit-animation:cd-bounce-in 0.7s;-moz-animation:cd-bounce-in 0.7s;animation:cd-bounce-in 0.7s;}
@-webkit-keyframes cd-bounce-in{0%{width:0;}
60%{width:55%;}
100%{width:50%;}
}
@-moz-keyframes cd-bounce-in{0%{width:0;}
60%{width:55%;}
100%{width:50%;}
}
@keyframes cd-bounce-in{0%{width:0;}
60%{width:55%;}
100%{width:50%;}
}
.cd-handle{position:absolute;height:44px;width:44px;left:50%;top:50%;margin-left:-22px;margin-top:-22px;border-radius:50%;background:url("../img/main-icons/DragMe.png") no-repeat center center;cursor:move;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.2), 0 0 0px rgba(0, 0, 0, 0.6), inset 0 0px 0 rgba(255, 255, 255, 0.3);opacity:0;-webkit-transform:translate3d(0, 0, 0) scale(0);-moz-transform:translate3d(0, 0, 0) scale(0);-ms-transform:translate3d(0, 0, 0) scale(0);-o-transform:translate3d(0, 0, 0) scale(0);transform:translate3d(0, 0, 0) scale(0);}
.cd-handle.draggable{background-color:#445b7c;}
.is-visible .cd-handle{opacity:1;-webkit-transform:translate3d(0, 0, 0) scale(1);-moz-transform:translate3d(0, 0, 0) scale(1);-ms-transform:translate3d(0, 0, 0) scale(1);-o-transform:translate3d(0, 0, 0) scale(1);transform:translate3d(0, 0, 0) scale(1);-webkit-transition:-webkit-transform 0.3s 0.7s, opacity 0s 0.7s;-moz-transition:-moz-transform 0.3s 0.7s, opacity 0s 0.7s;transition:transform 0.3s 0.7s, opacity 0s 0.7s;}
.img-services-examples{display:block;height:auto;max-width:100%;}
.col-centered{float:none;margin:0 auto;}
.img-services{display:block;height:auto;max-width:100%;border-radius:2px;margin:2em 0em 0em;cursor:pointer;transition:0.3s;}
.img-services:hover{opacity:0.7;}
.contact-details{padding:3rem 2rem;}